<html>
<head>
    <meta http-equiv="Content-Security-Policy" content="default-src 'self' data: gap: https://ssl.gstatic.com 'unsafe-eval'; style-src 'self' 'unsafe-inline'; media-src *;script-src 'self' http://editorialescar.com 'unsafe-inline' 'unsafe-eval'; ">
    <meta name="format-detection" content="telephone=no">
    <meta name="msapplication-tap-highlight" content="no">
    <meta name="viewport" content="user-scalable=no, width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, target-densityDpi=device-dpi" />
    <title>Escar</title>

    <script src="js/jquery-1.11.3.min.js"></script>
    <script src="js/jquery.jsonp.js"></script>
    <script src="js/jquery-ui/jquery-ui.min.js"></script>
    <script src="js/lodash.min.js"></script>
    <script src="js/jquery.countdown/jquery.plugin.min.js"></script>
    <script src="js/jquery.countdown/jquery.countdown.min.js"></script>
    <script src="js/featherlight/featherlight.min.js"></script>
    <script src="js/utils.js"></script>
    <script src="js/main.controller.js"></script>
    <script src="js/validador.controller.js"></script>
    <script src="js/selectorop.controller.js"></script>
    <script src="js/tablero.controller.js"></script>    
    <script src="js/ayuda.controller.js"></script>
    <!--script type="text/javascript" src="cordova.js"></script>
    <script type="text/javascript" src="js/index.js"></script-->
    
    <script>
        (function($, window, _){
            $(document).ready(function() {
                $.ajaxSetup ({
                    // Disable caching of AJAX responses
                    cache: false
                });
                window.utils = utils();
                mainController($, window, _);
            });

            $(document).bind("mobileinit", function(){
               $.mobile.allowCrossDomainPages = true;
            });
        })(jQuery, window, _);
    </script>

    <link rel="stylesheet" href="js/jquery-ui/jquery-ui.min.css" />
    <link rel="stylesheet" href="js/featherlight/featherlight.min.css" />
    <link rel="stylesheet" href="css/estilos.css" />
</head>
<body class="pantalla_inicio">
    <div id="inicio"></div>
    
    <div id="preloader">
	<img src="img/brujula.gif" width="1" height="1" />
	<img src="img/espada.gif" width="1" height="1" />
	<img src="img/ficha1h.gif" width="1" height="1" />
	<img src="img/ficha1v.gif" width="1" height="1" />
	<img src="img/ficha2h.gif" width="1" height="1" />
	<img src="img/ficha2v.gif" width="1" height="1" />
	<img src="img/ficha2h.gif" width="1" height="1" />
	<img src="img/ficha3v.gif" width="1" height="1" />
	<img src="img/ficha3h.gif" width="1" height="1" />
	<img src="img/ficha4v.gif" width="1" height="1" />
	<img src="img/ficha4h.gif" width="1" height="1" />
	<img src="img/fondo1.jpg" width="1" height="1" />
	<img src="img/fondo2.jpg" width="1" height="1" />
	<img src="img/fondo3.jpg" width="1" height="1" />
	<img src="img/fondo4.jpg" width="1" height="1" />
	<img src="img/fondo_instrucciones.jpg" width="1" height="1" />
	<img src="img/gana.jpg" width="1" height="1" />
	<img src="img/garfio.gif" width="1" height="1" />
	<img src="img/pachito.png" width="1" height="1" />
	<img src="img/pierde.jpg" width="1" height="1" />
	<img src="img/reloj.gif" width="1" height="1" />
	<img src="img/telescopio.gif" width="1" height="1" />
	<img src="img/timon.gif" width="1" height="1" />
	<img src="img/mala_posicion.gif" width="1" height="1" />
	
    </div>
</body>
</html>